Bug 1446527 - Upgrade ansible to version 2.3.0.0
Summary: Upgrade ansible to version 2.3.0.0
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ansible
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.3
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 09:44 UTC by Sandro Bonazzola
Modified: 2017-07-06 07:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-06 07:27:32 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1685 0 normal SHIPPED_LIVE Important: ansible security, bug fix, and enhancement update 2017-07-06 11:23:28 UTC

Description Sandro Bonazzola 2017-04-28 09:44:58 UTC
Description of problem:
Rebase on ansible 2.2.2.0 aligning with other products

Comment 2 Kurt Seifried 2017-05-03 03:04:55 UTC
this will need to be 2.2.3 to catch everything, added the other CVEs

Comment 3 Sandro Bonazzola 2017-05-03 06:34:45 UTC
(In reply to Kurt Seifried from comment #2)
> this will need to be 2.2.3 to catch everything, added the other CVEs

Updated summary and moved back to assigned

Comment 7 errata-xmlrpc 2017-07-06 07:27:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1685


Note You need to log in before you can comment on or make changes to this bug.